./* regras gerais */

@font-face {
font-family: "Hero";
src: url("fonts/Hero_Light.otf");
src: 
url("css/fonts/Hero_Light.woff") format("woff"),
url("css/fonts/Harabara.otf") format("opentype"),
url("css/fonts/Harabara.svg#filename") format("svg");
}

img	{
    display: block;
    border: 0;
    vertical-align: middle;
}

#sidebar img {

}

#footer img {
	vertical-align: middle;
	border: 0;
	}


/* layout geral */


body	{
	background: #fff; /*#818E96 url(btgrdk.gi) bottom left fixed repeat-x;*/
	color: #555;
	margin: 0;
	padding: 0;
	border: 0;
	border-top: 5px solid #999;*/
	text-align: center;
	font-family: sans-serif, arial, verdana ;
	padding-bottom: 25px;
	}

#wrapper	{
	background: #fff url(titlepat.png) repeat-y;
	color: #555;
	margin: 10px auto;
	padding: 0;
	border: 0px ;
/*	border-top: 5px solid #999;*/
     /*   border-bottom: 5px solid #999;	*/
       /* width: 599px;  /* bmh */*/
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 797px;
	}

html>#wrapper	{
	width: 797px;
	}

#header	{
/*float: left;*/
/*	background: #fff; */
	color: #555;
	border: 0;
	margin: 0;
	padding: 0;
	height: 100%;
	}

#header img	{
	margin: 0;
	padding: 0;
	border: 0;
	}


#leftbar	{
/*  background-image: url("titlepat.png");
  background-repeat: repeat-y;*/
  float: left;
/*	background: #fff; */
	color: #333;
	border: 0;
	margin: 0;
	padding: 0;
	text-align: left;
	height: 100%;
	}

#leftbar img	{
	margin: 0px;
	padding: 0px;
	border: 0;
	padding-right: 0px;	
	}

#pagebody	{
	padding: 0;
	margin: 0;
	border: 0;
	text-align: left;
    
    color: #00000;
	background: transparent;
/*	clear: both; */
	}

#maincontent	{
	float:left;
	margin: 0px;
	padding-left: 70px;
	padding-bottom: 50px;
	width: 410px;  /* box model hack */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 679px;
	}

html>#maincontent 	{
	width: 380px;
	}

th	{
	font-weight: bold;
	}

.fussytable td, .fussytable th	{
	font-size: 20px;
	text-align: center;
	padding: 2px;
	margin: 2px;
	border: 0;/*1px solid #ccc;*/
	}

#maincontent ol, #maincontent ul	{
	margin: .5em 0;
	padding-left: 0px;
	margin-left: 0px;
	}

#maincontent li	{
	line-height: 1.4;
	margin-bottom: 10px;
	padding-left: 5px;
	margin-left: 5px;
	vertical-align: top;
	}

#maincontent ul ul li ol {
	margin-top: 10px;
	vertical-align: top;
	}

#maincontent ul.inlinelist	{
	padding: 0;
	margin: 0;
	}

#maincontent .inlinelist li	{
	display: inline;
	padding: 0 5px 0 0;
	margin: 0;
	border: 0;
	}

#sidebar	{
  background-image: url("rightbar.png");
  background-repeat: no-repeat;
	padding: 2px 10px 10px 0;
	margin: 0 0 0 472px;
	color: #666;
/*	background: transparent; */
	/* compensates for IE Win bungling */
	height: 100%;
	}

#footer {
	border: 0;
	border-top: 1px solid #ccc;
	color: #999;
	background: 0;
	padding: 5px 7px 7px 10px;
	text-align: left;
	clear: both;
	font-size: xxx-small;
	voice-family: "\"}\"";
	voice-family:inherit;
	font-size: xxx-small;
	}

#subnav	{
	margin: 0 0 25px 0;
	padding: 5px;
	border: 0;
	}

#subnav ul	{
	margin: 0;
	padding: 0;
	text-align: left;
	border: 0;
	}

#subnav ul li	{
	list-style: disc url(listmark.gif) inside;
	margin: 0;
	padding: 0;
	line-height: 1.5em;
        font-size:    xxx-small;
        voice-family: "\"}\"";
        voice-family: inherit;
        font-size:    xxx-small;
	}

html>#subnav ul li	{
	font-size: xxx-small;
	}

#subnav ul li a {
	font-weight: normal;
	}

#subnav dl	{
	margin: 0;
	padding: 0;
	}

#subnav dt 	{
	font-weight: normal;
	font-size:    x-small;
	voice-family: "\"}\"";
in	voice-family: inherit;
	font-size:    small;
	}

html>#subnav dt 	{
	font-size: x-small;
	}

#subnav dd 	{
	padding: 0;
	margin: 1px 0 10px 0;
	}

/*  Work around IE/Win code size bug - courtesy Jesper, waffle.wootest.net  */

* html code	{
	font-size : 105%;
	}


/*  Typography */

h1, h2, h3, h4, h5, h6	{
	font-family: arial, verdana;
	font-weight: small	;
	margin-top: 10px;
	margin-bottom: 1px;
	letter-spacing: 0.01px;
	}

#pagebody h1	{
    margin-top: 0;
    font-size:    small;
    voice-family: "\"}\"";
    voice-family: inherit;
    font-size:  medium;
    }

html>#pagebody h1 	{
	font-size:  medium;
	}

#pagebody h2	{
    margin-top: 1.5em;
    font-size:    medium;
    color: #4D687F;
    voice-family: "\"}\"";
    voice-family: inherit;
    font-size:    medium;
    }

html>#pagebody h2 	{
	font-size:  medium;
	}

#sidebar h2	{
	font-size: 16px;
	margin: 5px 0 0 0 ;
	}

h3	{
	font-size: small;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: medium;
	}

html>h3 	{
	font-size:  medium;
	}

#sidebar h3	{
	font-size: 13px;
	margin: 0;
	}

h3.byline 	{
	font-size: 12px;
	padding: 0;
	margin: 7px 0;
	text-transform: uppercase;
	}

h4	{
	font-weight: normal;
   	font-size: x-small;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: small;
	}

html>h4 	{
	font-size: small;
	}

h4.addtlbyline	{
	font-size: 12px;
	padding: 0;
	margin: 7px 0;
	text-transform: uppercase;
	}

#sidebar h4	{
	margin: 0 0 15px 0;
	}

h4.pubdate 	{
	margin: 0 0 10px 0;
	padding: 0;
	font-weight: bold;
	font-size: 11px;
	font-weight: normal;
	color: #666;
	background: transparent;
	}

h5	{
     font-size:    xx-small;
     voice-family: "\"}\"";
     voice-family: inherit;
     font-size:    x-small;
	}

html>h5 	{
	font-size:  x-small;
	}

h6	{
	margin: 0 0 25px 0;
	padding: 0;
	background: transparent;
	color: #333;
	font-family: "Trebuchet MS", "Bitstream Vera Sans", verdana, lucida, arial, helvetica, sans-serif;
	font-weight: normal;
	font-size:    xx-small;
	voice-family: "\"}\"";
	voice-family: inherit;
  	font-size: xx-small;
	}

html>h6 	{
	font-size:  xx-small;
	}

p	{
	line-height: 140%;
	text-align: left;
	margin-top: 0;
	margin-bottom: 1em;
	font-size:    xx-small;
	}

#pagebody, #pagebody div, #pagebody p, #pagebody th, #pagebody td, #pagebody li, #pagebody dd, #pagebody dt    {
     font-size:    xx-small;
             /* Tantek again */
    voice-family: "\"}\"";
    voice-family: inherit;
    font-size:    9pt;
    letter-spacing: 0.00001px;	
    }

html>#pagebody, html>#pagebody div, html>#pagebody p, html>#pagebody th,
html>#pagebody td, html>#pagebody li, html>#pagebody dd, html>#pagebody dt    {
    font-size:  small;
    }

#pagebody p.fineprint	{
	font-size: 10px;
	}

#pagebody .trans		{
	margin: 25px 0;
	padding-top: 0;
	}

#pagebody .trans dt  {
	font-weight: normal;
	font-style: italic;
	margin-bottom: 5px;
	padding-bottom: 0;
	font-size:  medium;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size:  large;
	}

html>#pagebody .trans dt  {
	font-size: large;
	}

#sidebar p	{
	font-size: 11px;
	text-align: left;
	}

#sidebar .pullquote	{
	font-size: 13px;
	}

#authorbio, .additionalauthorbox, .callbox	{
	padding: 10px 0;
	border: 0;
	border-top: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
	margin: 15px 0 10px 0;
	}

#outdated	{
	font-size: 11px;
	font-weight: bold;
	padding: 10px 0;
	border: 0;
    	}

#maincontent dl	{
	line-height: 1.4em;
	margin-top: 0;
	padding-top: 0;
	}

#maincontent dd	{
	margin-bottom: 5px;
	padding-left: 5px;
	margin-left: 5px;
	}

.trans	{
	margin-top: 75px;
	padding-top: 0;
	}

.trans dt  {
	font-weight: normal;
	font-style: italic;
	font-size:  large;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size:  x-large;
	}

html>.trans dt  {
	font-size:  x-large;
	}


/* links gerais */

a:link, a:visited {
	font-weight : normal;
	text-decoration : none;
	color: /*#911A41;*/ /*#2A6EA1;*/  #444; 
	background: transparent;
	}

a:hover {
	font-weight : normal;
	text-decoration : underline;
	color: #333;
	background: transparent;
	}

a:active {
	font-weight : normal;
	text-decoration : none;
	color: #444;
	background: transparent;
	}

/*  menu horizontal */

#menu {
	margin: 0;
	padding: 0;
	}

#menu ul {
	border: 0;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
/*	clear: left;*/
	}

#menu ul li {
	display: block;
	float: left;
	text-align: center;
	padding: 0;
	margin: 0;
	}

#menu ul li a {
	background: #fff;
	width: 132px; /*118px;*/
	height: 2em;
	border-top: 0px solid #ccc;
	border-left: none ; /*1px solid #ccc;*/
	border-bottom: 0px solid #ccc;
	border-right: none;
	padding: 0;
	margin: 0 0 10px 0;
	color: #99999; /*#c30;*/
	text-decoration: none;
	display: block;
	text-align: center;
	font-weight: normal;
	letter-spacing: 0.1px;
	line-height: 2em;
	font-size:    small;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size:    15px;
	}

html>#menu ul li a  {
	font-size: xx-small;
	}

#menu ul li#six a	{
	width: 100px;
	}

#resources a:link, #resources a:visited {
	border-right: none;
	}

#menu ul li a:hover {
	color: #000;
	background: #ccc;
	}

#menu a:active	{
	background: #911A41;
	color: #fff;
	}

body#sectionone #menu li#one a,
body#sectiontwo #menu li#two a,
body#sectionthree #menu li#three a,
body#sectionfour #menu li#four a,
body#sectionfive #menu li#four a,
body#sectionsix #menu li#five a {
	background: #c30;
	border:0;/* 1px solid #c30;*/
	color: #fff;
	font-weight: bold;
	}


/*  Hidey-ho */

.hide {
	height: 0;
	width: 0;
	overflow: hidden;
	position: absolute;  /* for the benefit of IE5 Mac */
	}

#sidebar label	{
	font-size: x-small;
	}
